@charset "utf-8";
/* CSS Document */
@import url("menu.css");
@font-face {
	font-family: 'allerbold';
	src: url('../fonts/aller_0-webfont.eot');
	src: url('../fonts/aller_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_0-webfont.woff') format('woff'),  url('../fonts/aller_0-webfont.ttf') format('truetype'),  url('../fonts/aller_0-webfont.svg#allerbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerbold_italic';
	src: url('../fonts/aller_bdit_0-webfont.eot');
	src: url('../fonts/aller_bdit_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_bdit_0-webfont.woff') format('woff'),  url('../fonts/aller_bdit_0-webfont.ttf') format('truetype'),  url('../fonts/aller_bdit_0-webfont.svg#allerbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alleritalic';
	src: url('../fonts/aller_it_0-webfont.eot');
	src: url('../fonts/aller_it_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_it_0-webfont.woff') format('woff'),  url('../fonts/aller_it_0-webfont.ttf') format('truetype'),  url('../fonts/aller_it_0-webfont.svg#alleritalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aller_lightregular';
	src: url('../fonts/aller_lt_0-webfont.eot');
	src: url('../fonts/aller_lt_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_lt_0-webfont.woff') format('woff'),  url('../fonts/aller_lt_0-webfont.ttf') format('truetype'),  url('../fonts/aller_lt_0-webfont.svg#aller_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aller_lightitalic';
	src: url('../fonts/aller_ltit_0-webfont.eot');
	src: url('../fonts/aller_ltit_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_ltit_0-webfont.woff') format('woff'),  url('../fonts/aller_ltit_0-webfont.ttf') format('truetype'),  url('../fonts/aller_ltit_0-webfont.svg#aller_lightitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerregular';
	src: url('../fonts/aller_rg_0-webfont.eot');
	src: url('../fonts/aller_rg_0-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/aller_rg_0-webfont.woff') format('woff'),  url('../fonts/aller_rg_0-webfont.ttf') format('truetype'),  url('../fonts/aller_rg_0-webfont.svg#allerregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sansationregular';
	src: url('../fonts/sansati0-webfont.eot');
	src: url('../fonts/sansati0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sansati0-webfont.woff') format('woff'), url('../fonts/sansati0-webfont.ttf') format('truetype'), url('../fonts/sansati0-webfont.svg#sansationregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sansationbold';
	src: url('../fonts/sansation_bold-webfont.eot');
	src: url('../fonts/sansation_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sansation_bold-webfont.woff') format('woff'), url('../fonts/sansation_bold-webfont.ttf') format('truetype'), url('../fonts/sansation_bold-webfont.svg#sansationbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sansationbold_italic';
	src: url('../fonts/sansation_bold_italic-webfont.eot');
	src: url('../fonts/sansation_bold_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sansation_bold_italic-webfont.woff') format('woff'), url('../fonts/sansation_bold_italic-webfont.ttf') format('truetype'), url('../fonts/sansation_bold_italic-webfont.svg#sansationbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sansationitalic';
	src: url('../fonts/sansation_italic-webfont.eot');
	src: url('../fonts/sansation_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sansation_italic-webfont.woff') format('woff'), url('../fonts/sansation_italic-webfont.ttf') format('truetype'), url('../fonts/sansation_italic-webfont.svg#sansationitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sansationlight';
	src: url('../fonts/sansation_light-webfont.eot');
	src: url('../fonts/sansation_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sansation_light-webfont.woff') format('woff'), url('../fonts/sansation_light-webfont.ttf') format('truetype'), url('../fonts/sansation_light-webfont.svg#sansationlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sansation_lightlight_italic';
	src: url('../fonts/sansation_light_italic-webfont.eot');
	src: url('../fonts/sansation_light_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sansation_light_italic-webfont.woff') format('woff'), url('../fonts/sansation_light_italic-webfont.ttf') format('truetype'), url('../fonts/sansation_light_italic-webfont.svg#sansation_lightlight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {color: #373736;clear:both;font-size:13px;font-family: 'AllerRegular';background:#FFFFFF;}

a {color: #ffffff; text-decoration: none;font-size:12px;font-family:Verdana, Geneva, sans-serif;}
:focus{outline:none; border:none}
::-moz-selection{background:#16c256; color:#fff; text-shadow:none}
a:hover {color: #262161; border: none; text-decoration: none}
img {border: none; outline: none}
ul,
ol {margin: 0; padding: 0;}
* {outline: none; margin: 0; padding: 0}
ol {list-style: decimal;font-size:12px;color:#fff;line-height:22px;font-family:Verdana, Geneva, sans-serif;overflow:hidden;}
ul {list-style: square;font-size:12px;color:#fff;line-height:22px;font-family:Verdana, Geneva, sans-serif;}
h1,
h2,
h3,
h4,
h5,
h6 {font-weight: normal;font-family: 'AllerRegular';margin:7px 0px;color:#2b2a26;text-transform:uppercase;}
strong{color:#fff; font-size:14px; font-family: 'AllerRegular';}
p{font-size:13px;color:#3e3e3e;margin:0px 20px 18px 20px;padding:0px;text-align:justify;line-height:20px;font-family: 'aller_lightregular';}

/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl {float: left !important}
.fr {float: right !important}
.cl {clear: both !important}
.vm {vertical-align: middle !important}
.vt {vertical-align: top !important}
.tec {text-align: center !important}
.ter {text-align: right !important}
.tel {text-align: left !important}
.boNo {border: none !important}
.top_No {border-top: none !important}
.bottom_No {border-bottom: none !important}
.bgNo {background: none !important}
.spacer {height: 0}
.noma_t {margin-top: 0 !important}
.noma_r {margin-right: 0 !important}
.noma_l {margin-left: 0 !important}
.noma_b {margin-bottom: 0 !important}
.nopad_t {padding-top: 0 !important}
.nopad_r {padding-right: 0 !important}
.nopad_l {padding-left: 0 !important}
.nopad_b {padding-bottom: 0 !important}
.ma_t10px {margin-top: 18px !important}
.ma_r6px {margin-right: 6px !important}
/* =============== End Globel Class ============= */


/*=========wrapper===============*/
#header_wrapper{ width:100%;height:110px;background:url(../images/header_repeat.jpg) repeat;}

.main{width:1003px;padding:0px;height:auto;margin:0px auto;overflow:hidden;}
/*end*/
/* =============== header part============= */
.logo_left{float:left;width:auto;height:auto;position:absolute;z-index:80; margin-top:12px;}
.call{width:auto;float:right;background:url(../images/call.png) bottom left no-repeat;color:#262161;font-size:24px;font-family: 'sansationbold';text-transform:uppercase;padding-left:24px;margin-top:14px;line-height:25px;padding-bottom:3px; line-height:20px;height:40px;}
.call span{color:#6e6e6e;font-size:12px;text-transform:uppercase;}
/*navigation start*/
#manu_bg{float:left;height:86px;margin-left:-44px; position:absolute;z-index:60; margin-top:67px;max-width:1110px;min-width:1110px;background:url(../images/menu_bg.png) no-repeat;}
#manu_div{width:auto;float:right;height:86px;margin-right:63px;}
#banner_wrapper{width:100%;height:487px;float:left;}
.main_banner{max-width:1600px; height:487px; margin:0 auto;padding:0px;}
/*end*/

/*banner start*/

.we_will_bg{width:100%;height:89px;float:left;background:url(../images/we_will_bg.jpg) repeat-x;font-family: 'AllerRegular';font-size:34px;text-align:center;color:#FFF;line-height:89px;text-transform:uppercase;}

.container1003{width:1003px;padding:0px;height:auto;margin:0px auto;overflow:hidden;background:#f1f1f1;position:relative;}
.arrow{background:url(../images/arrow.png) bottom center no-repeat;width:auto;height:13px;}
.container_tittel h1 {font-weight: normal;font-family: 'AllerRegular';margin:22px 0px 8px 21px;color:#2b2a26;text-transform:uppercase;font-size:25px;}
.container_tittel h1 span{color:#17c256;}

#bottom_banner{width:100%;height:404px;float:left;background:#f4f4f4;}
.bottom_tittle h2 {font-weight: normal;font-family: 'allerbold';margin:70px 0px 8px 0px;color:#262161;text-transform:uppercase;font-size:25px;text-align:center;}
.container_bottom_img{position:absolute;z-index:3;margin-top: -6px;}
.bottom_banner_bg{width:492px;background:url(../images/bottom_banner_bg.png) top center no-repeat;float:left;min-height:254px;overflow:hidden;margin-right:17px;position:relative;}

.arrow_next_new{margin:0 0 0 5px}
.testi_inner_text{margin:0px 0 0 0px; border-top:solid 1px #F4F4F4; font-size:12px; color:#898989}
.bx-window{background:url() no-repeat -5px 0; width:478px !important; height:auto; margin:10px 0 0;}
#slider1{margin:0}
#slider1 li{border:none}
.testi_text{margin:0px 0px 0 0px}
.news_box1{width:478px; margin:6px 0px 0px 7px}
.go-prev{float:left;width:8px !important;height:18px !important;background:url(../images/bottom_banner_next.png) no-repeat;margin-top:15px;}
.go-prev:hover{background:url(../images/bottom_banner_next.png) no-repeat 0px -19px;}
.go-next{float:left;width:8px !important;height:18px !important;background:url(../images/bottom_banner_next.png) no-repeat -14px 0px;margin-top:15px;}
.go-next:hover{background:url(../images/bottom_banner_next.png) no-repeat -14px -19px;}

.list_middle ul{ list-style:none;margin-top:24px;}
.list_middle li{font-size:14px;color:#3e3e3e;margin:0px 0px 0px 20px;padding:0px;text-align:justify;line-height:28px;font-family: 'aller_lightregular';background:url(../images/bullet.png) left no-repeat;padding-left:31px;}
.list1_middle ul{ list-style:none;margin-top:24px;}
.list1_middle li{font-size:14px;color:#3e3e3e;margin:0px 0px 0px 20px;padding:0px;text-align:justify;line-height:28px;font-family: 'aller_lightregular';background:url(../images/bullet-1.png) left no-repeat;padding-left:31px;}



.more{background:url(../images/more.png) no-repeat;text-align:center;line-height:48px;height:42px;font-family: 'aller_lightregular';font-size:14px;color:#3e3e3e;text-transform:uppercase;width:78px;margin-top:244px;margin-left:13px;}
.more:hover{background:url(../images/more.png) no-repeat -78px 0px;}
.birds_home{
	position:absolute;
z-index:9;margin-left:899px; *margin-left:0px;margin-top:228px;
}
.possum2_home{
	position:absolute;
z-index:9999;margin-left:-1px; *margin-left:-953px;margin-top:228px;
}

.birds_inner{
	position:absolute;
z-index:9;margin-left:899px;margin-top:15px;
}
.possum2_inner{
	position:absolute;
z-index:9999;margin-left:-1px; margin-top:15px;
}

/*footer start*/
#footer_wrapper{ width:100%;height:auto;float:left;margin-top:35px;background:url(../images/footer_bg.jpg) repeat-x;min-height:345px;}
.footer_first{width:169px;height:230px;}
.year_bg_footer{background:url(../images/year_bg_footer.png) no-repeat;width:292px;height:236px;position:absolute;z-index:8;margin-left:-145px;margin-top:-18px;padding-top:44px;}
.year15{font-family: 'allerbold';font-size:78px;color:#16c256;font-weight:normal;line-height:16px;margin-left:27px;}
.year{font-family: 'allerbold';font-size:32px;color:#16c256;font-weight:normal;line-height:8px;text-transform:uppercase;}
.warranty{font-family: 'aller_lightregular';font-size:28px;color:#070707;font-weight:normal;line-height:18px;text-transform:uppercase;margin-top:12px;}
.bushfire{font-family: 'aller_lightregular';font-size:22px;color:#070707;font-weight:normal;line-height:27px;text-transform:uppercase;margin-top:85px;text-align:center;}

.quick_links{width:159px;margin-right:10px;}
.other_links{width:152px;margin-left:12px;margin-right:15px;}
.what_our{width:210px;margin-left:13px;margin-right:7px;}
.contact{width:226px;}
.footer_line{float:left;background:url(../images/footer_line.jpg) repeat-y ;min-height:230px;width:1px;margin-top:15px;}
.footer_heading h3{font-family: 'allerbold';font-size:16px;color:#262161;font-weight:normal;line-height:18px;height:37px;text-transform:uppercase;background:url(../images/footer_heading_img.png) bottom left no-repeat;}

.list_footer ul{ list-style:none;margin-top:7px;}
.list_footer li a{font-size:12px;color:#3e3e3e;margin:0px 0px 0px 13px;padding:0px;text-align:justify;line-height:28px;font-family: 'aller_lightregular';text-transform:uppercase;}
.list_footer li a:hover{color:#16C256;}

.what_bg{background:url(../images/what_bg.png) no-repeat;width:208px;height:208px;margin-top:7px;}
#slider2{margin:0;list-style:none;}
#slider2 li{border:none;font-family: 'aller_lightregular';font-size:13px;color:#515151;font-weight:normal;width:198px !important;float:left;text-align:justify;}
.news_box2{width:198px !important; margin:0px 0px 0px 6px}
.footer_number{text-align:center;width:226px;color:#515151;font-size:30px;font-family: 'sansationbold';text-transform:uppercase;margin-top:14px;line-height:33px; }
.footer_number span a{color:#515151;font-size:17px;text-transform:none;font-family: 'aller_lightregular';width:226px;border-bottom:2px solid #262161;padding-bottom:20px;position:relative;z-index:999;}
.footer_number span a:hover{color:#262161;}
.like_me{background:url("../images/like_me.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:auto;float:left;color:#545353;font-size:14px;font-family: 'sansationbold';text-transform:uppercase;padding-left:24px;margin-top:20px;line-height:31px;padding-left:38px;position:relative;z-index:999;}
.folloe_me{background:url("../images/folloe_me.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);width:auto;float:right;color:#545353;font-size:14px;font-family: 'sansationbold';text-transform:uppercase;padding-left:24px;margin-top:20px;line-height:31px;padding-left:38px;position:relative;z-index:999;}

.footer_bottoms{width:100%;float:left; background:#fff;}
.bottom_inner{font-size:13px;font-family: 'aller_lightregular';color:#ababab;padding:0px;float:left;line-height:48px;display:block;text-transform:capitalize;}
.footer_bottom_inner ul{padding:0px;float:right;}
.footer_bottom_inner li{padding:0px;float:left;color:#ababab;font-size:13px;font-family: 'aller_lightregular';display:block;line-height:48px;}
.footer_bottom_inner li a{padding:0px 6px;float:left;color:#ababab;font-size:13px;font-family: 'aller_lightregular';display:block;line-height:48px;}
.footer_bottom_inner li a:hover{color:#262161;}

/*about us*/

.inner1003{width:1003px;padding:0px;height:auto;margin:43px auto 0px;overflow:hidden;background:#f1f1f1;}
.footer_top{margin-top:22px !important;}
.about_img{float:left;margin-right:16px;}
.about_right{float:right;margin-left:16px;}
.about_text{font-size:16px;color:#2b2a26;margin:0px 20px 18px 163px;padding:0px;text-align:center;line-height:27px;font-family: 'aller_lightregular';}
.heading h2 {font-weight: normal;font-family: 'AllerRegular';margin:22px 0px 8px 21px;color:#2b2a26;text-transform:uppercase;font-size:18px;}
.about_map{margin:0px 0px 22px 21px;}



/* Pop Up */
.popupOuter { border:1px solid #c5c5c5;min-height:539px; background:#222222; }
.faq h4{font-weight: normal;font-family: 'allerbold';margin:7px 0px 0px 18px;color:#14c856;text-transform:none;font-size:14px;}
.faq_text p{font-size:13px;color:#fff;margin:7px 20px 2px 18px;padding:0px;text-align:justify;line-height:20px;font-family: 'aller_lightregular';}

/*contact*/
.email{width:auto;float:left;color:#262161;font-size:18px;font-family: 'aller_lightregular';text-transform:none;margin-top:12px;line-height:25px; background:url(../images/email_img.png) no-repeat;padding-left:48px;margin-left:270px;margin-bottom:31px;}
.email:hover{ color:#14c856;}
.contact_n{width:auto;float:left;color:#262161;font-size:18px;font-family: 'aller_lightregular';text-transform:none;margin-top:12px;line-height:25px; background:url(../images/contact_img.png) no-repeat 36px 0px;padding-left:64px;margin-left:29px;border-left:1px solid #14c856;margin-bottom:31px;}

.contact_right{width:596px;border:2px solid #14c856;margin-right:17px;min-height:199px;}
.contact_text{font-size:16px;color:#2b2a26;margin:0px 20px 18px 31px;padding:0px;text-align:center;line-height:27px;font-family: 'aller_lightregular';}
.contact_text p{font-size:16px;color:#2b2a26;margin:0px 20px 18px 31px;padding:0px;text-align:center;line-height:27px;font-family: 'aller_lightregular';}

.inquiry_left{width:186px;margin:32px 0px 0px 28px;}
.inquiry_right{width:344px;margin:32px 28px 0px 0px;}

.inquiry_field{width:182px;border:1px solid #17c256; height:32px;background:#fff;margin-bottom:7px;}
.inquiry_field input{width:178px; height:28px;line-height:28px;font-size:13px;color:#989898;font-family: 'AllerRegular';border:0;margin:2px 2px;text-transform:uppercase;}

.inquiry_textarea{width:343px;border:1px solid #17c256; height:81px;background:#fff;margin-bottom:7px;}
.inquiry_textarea textarea{width:335px; height:77px;line-height:20px;font-size:13px;color:#989898;font-family: 'AllerRegular';border:0;margin:2px 4px;resize:none;overflow:hidden;text-transform:uppercase;}
.code_img{margin-right:9px;}
.code_field{width:182px;border:1px solid #17c256; height:32px;background:#fff;margin-bottom:7px;margin-right:10px;}
.code_field input{width:178px; height:28px;line-height:28px;font-size:13px;color:#989898;font-family: 'AllerRegular';border:0;margin:2px 2px;text-transform:uppercase;}
.con_text{width:auto;font-size:12px;color:#262161;font-family: 'AllerRegular';margin-top:13px;}
.submit{width:126px;cursor:pointer;border:0;margin-top:-13px;background:#14c856;font-family: 'AllerRegular';border:0;padding:7px 0px;text-align:center;text-transform:uppercase;color:#FFF;font-size:16px;position:absolute;margin-left:221px;border:2px solid #17c256;}
.submit:hover{background:#262161;}
.inquiry_form{width:163px;border:0;margin-top:-20px;background:#14c856;font-family: 'AllerRegular';border:0;text-align:center;text-transform:uppercase;color:#FFF;font-size:16px;position:absolute;margin-left:29px;*margin-left:-186px;height:37px;line-height:37px;border:2px solid #17c256;}




.tabs li {list-style:none;display:inline;}
.tabs a {height:44px;line-height:44px;padding:0px 10px;display:inline-block;background:#fff;color:#7a7975;text-decoration:none;float:left; width:180px;margin-bottom:7px;font-size:16px;font-family: 'AllerRegular';border:solid #fff;border-width:1px 1px 1px 1px;}
.tabs a.active {background:#fff;color:#2bce67;border:solid #c4c4c4;border-width:1px 1px 1px 1px;border-right:1px solid #FFF !important;width:181px;position:relative;z-index:9;}
.left_tab{width:202px;margin-left:20px;}
.right_tab{background:#FFF;border:1px solid #c4c4c4;width:760px;min-height:701px;margin-right:19px;margin-bottom:17px;}
.scroll2{width:701px;height:700px;overflow:hidden;margin-left:32px;}
.feat_gallery{width:198px;height:165px;float:left; cursor:pointer;overflow:hidden;margin-right:54px;margin-top:39px;}

.formr{margin-top:72.7px !important;}

/* color page */
.color_main {margin: 10px 25px 25px 25px;}
.color_box {float:left; width:180px; margin-right:70px; color:#000; line-height:30px; font-size:14px; margin-bottom:20px;}
.color_box2 {float:left; width:180px; color:#000; line-height:30px; font-size:14px; margin-bottom:20px;}

.color1 {background-color:#000; height:90px;}
.color2 {background-color:#00520b; height:90px;}
.color3 {background-color:#cfbf99; height:90px;}
.color4 {background-color:#cddcdb; height:90px;}
.color5 {background-color:#787457; height:90px;}
.color6 {background-color:#820300; height:90px;}
.color7 {background-color:#7e9874; height:90px;}
.color8 {background-color:#6a6c62; height:90px;}
.color9 {background-color:#ca390f; height:90px;}
.footeremail{font-size:13px !important}
.inner1003 ul{margin:0px 0 0 20px;padding:0px; overflow:hidden;}
.inner1003 ul li{font-size:14px;color:#3e3e3e;margin:0px 0px 0px 0px;padding:0px;text-align:justify;line-height:28px;font-family: 'aller_lightregular';background:url(../images/bullet.png) left no-repeat;padding-left:26px;list-style:none;}
.inner1003 ol{margin:0px 0 0 20px;padding:0px;}
.inner1003 ol li{font-size:14px;color:#3e3e3e;margin:0px 0px 0px 20px;padding:0px;text-align:justify;line-height:28px;font-family: 'aller_lightregular';list-style:decimal;padding-left:6px}
.gallerydata li{background:none !important}
.tabli li{background:none !important}